*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html, body  { 
	height: 100%;
	width: 100%;
}

/* Set the width of the grid */
.frame {
  margin: 0 auto;
  padding-top: 0em;
  padding-bottom: 0em;
  /*height: auto;*/
  /* padding-left: 15%; */
  /* padding-right: 15%; */
  
}

.innerframe{
  margin: 0 auto;
}

/* Attribute selector */
[class*='div-'] {
  float: left;
  padding: 0.3em;
}

/* Floats last ".bit-" to the right */
[class*='div-']:last-of-type {
  float: right
}

/* Clearfix */
.frame:after {
  content: "";
  display: table;
  clear: both
}

.innerframe:after {
  content: "";
  display: table;
  clear: both;
  margin: 0 auto;
}


/* Main Widths */
.div-head  { width: 100% }
.div-title  { width: 10% }
.div-content { width: 90% }
.div-contact { width: 70% }
.div-client { width: 50% }
.div-cv { width: 50% }
.div-contactlinks { width: 30% }
.div-contactmobile { width: 10% }
.div-contacticon {width: 33% }

.contactsection {
	display: block;
}

.contactsectionmobile {
	display: none;
}


/* Landscape to small desktop */
@media (min-width: 50em) and (max-width: 68.750em) {
		
.div-cv { width: 100% }
		
.touringmachinetext {
	font-size: 9.5em;
}
}
  

/* Portrait tablet to landscape */
@media (min-width: 30em) and (max-width: 50em) {
 
.div-cv { width: 100% }

.annadahlin {
	font-size: 4em;
}

.soundengineer {
	font-size: 3em;
}
 
.touringmachinetext {
	font-size: 5em;
}
 
p.copyright {
	font-size: 0.2em;
}
		
.contactsection {
	display: none;
}

.contactsectionmobile {
	display: flex;
}
}


/* Landscape mobile & down */
@media (max-width: 30em) {
	
.div-cv { width: 100% }

.annadahlin {
	font-size: 3em;
}

.soundengineer {
	font-size: 2.5em;
}
		
.techsection {
	height: auto;
}

.touringmachinetext {
	font-size: 4em;
}

.contactsection {
	display: none;
}

.contactsectionmobile {
	display: flex;
	}
	
h1 {
	font-size: 2.5em;
	padding-bottom: 0.3em;
	padding-top: 0.5em;
}
}








